@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
.clear {clear:both;}
img {border:none;}

body {padding-top:5px; background:#52636d url(img/bg.png) top repeat-x;}


.menu {height:26px; line-height:26px; background:url(img/mnbg.png); font-size:12px; color:#FFF; font-weight:bold;}
.menu a {text-decoration:none; color:#FFF; margin:0 10px;}

.leftmenu {padding-bottom:10px;}
.leftmenu1 {background:url(img/lmn1.png); line-height:38px; height:38px; padding:0 15px; font-size:12px;}
.leftmenu1 a {text-decoration:none; color:#000;}

.leftmenu2 {line-height:20px; min-height:20px; height:auto !important; height:20px; padding:0 15px; font-size:12px;}
.leftmenu2 a {text-decoration:none; color:#000;}

.leftmenutop {cursor:pointer;}

.top_title {padding-bottom:15px; font-size:14px; color:#0e2a51; font-weight:bold;}

.page {float:left; margin-right:3px; font-size:14px; color:#0e2a51; font-weight:bold;}
.page a { text-decoration:none; font-size:14px; color:#000000; font-weight:bold;}
.page a:hover { text-decoration:underline;}

